OpenVDB 11.0.0

Loading...
Searching...
No Matches
Static Public Attributes | List of all members
DeformerTraits< DeformerT > Struct Template Reference

Deformer Traits for optionally configuring deformers to be applied in index-space. The default is world-space. More...

`#include <openvdb/points/PointMask.h>`

## Static Public Attributes
static const bool | IndexSpace = false

## Detailed Description

template<typename DeformerT>
struct openvdb::v11_0::points::DeformerTraits< DeformerT >

Deformer Traits for optionally configuring deformers to be applied in index-space. The default is world-space.

## Member Data Documentation

## ◆ IndexSpace

template<typename DeformerT >

const bool IndexSpace = false
| static